///////////////////////////
//	File: CBullet.h
//	Author:	Eric Green
//	Purpose: Bullet class definition
#pragma once
#include "CBase.h"
#include "IListener.h"

class CBullet :
	public CBase
{
private: 
	
public:
	CBullet(void);
	virtual ~CBullet(void);
	void HandleEvent(CEvent* pEvent);
};
